Delete a service lookup property
delete
/api/boss/data/objects/ora/cxServiceCore/common/v1/serviceLookupProperties/{serviceLookupProperties_id}
Request
Path Parameters
-
serviceLookupProperties_id(required): string
This path parameter maps to a composite key that consists of the following fields defined in the Service Lookup Properties REST resource:
- propertyLookupType: The lookup type for the lookup property.
- propertyLookupCode: The lookup code for the lookup property.
- propertyName: The name of the property for the lookup.
Query Parameters
-
$effectiveDate: string(date)
Effective date value in the ISO 8601 date format 'YYYY-MM-DD'. This date is required by business logic to search for effective-dated business objects.
There's no request body for this operation.
Back to TopResponse
Default Response
no content